<kupuconfig> <dst>/admin/editor/kupu/common/testcontent.html</dst> <use_css>1</use_css> <reload_after_save>0</reload_after_save> <strict_output>1</strict_output> <content_type>application/xhtml+xml</content_type> <compatible_singletons>1</compatible_singletons> </kupuconfig>

# External Link

Link the highlighted text to this URL : |

# Table

Table Class |

Rows |
Columns |
Headings | Create

Current column alignment |
Column |
Row |
Fix Table |

# Properties

Title |
Description

# Links

Link the highlighted text to this URL :

# Images

Insert image at the following URL :

# Tables

Table Class |

Rows |
Columns |
Headings | Create

Col Align |
Column |
Row |

# Inspector

# Debug Log